org.egothor.stemmer

## Class DiffIt

- java.lang.Object
- - org.egothor.stemmer.DiffIt

    public class DiffIt
    extends Object

The DiffIt class is a means generate patch commands from an already prepared stemmer table.

### Method Summary

Methods
`static void` `main(String[] args)` Entry point to the DiffIt application.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### main

    public static void main(String[] args)
                     throws Exception

Entry point to the DiffIt application.

This application takes one argument, the path to a file containing a stemmer table. The program reads the file and generates the patch commands for the stems.

Parameters:
  `args` - the path to a file containing a stemmer table
Throws:
  `Exception`